Bug 3911 - Add maemo-community for discussion karma counting
: Add maemo-community for discussion karma counting
Status: RESOLVED FIXED
Product: maemo.org Website
Profile
: unspecified
: All Windows
: High normal (vote)
: ---
Assigned To: eero.afheurlin
: profile-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2008-12-03 23:00 UTC by Niels Breet
Modified: 2009-04-28 16:55 UTC (History)
2 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Niels Breet (reporter) maemo.org 2008-12-03 23:00:44 UTC
Currently only -developers and -users are used for counting discussion karma.
-community should be added too.
Comment 1 Andrew Flegg maemo.org 2009-02-03 14:33:48 UTC
As another council election is looming, it is important for people's karma
counts to accurately reflect their participation in karma-contributing things:
raising priority.
Comment 2 Andrew Flegg maemo.org 2009-02-04 16:55:18 UTC
Increasing priority after February 2009 sprint meeting.
Comment 3 Dave Neary maemo.org 2009-04-28 16:55:08 UTC
Fixed by Niels in March.